body {background-color: #5c796a;}
body {margin: 0;padding: 0;font-family: Georgia, 'Times New Roman', Times, serif;text-align: center;}
body.home {background-color: beige;}
h1 {font-size: 24px;margin-top: 20px;}
h2 {font-size: 20px;}
.popisek {font-size: 14px;width: 80%;margin: 10px auto;}
.tlacitko {margin: 150px;text-decoration: none;color:;background-color: cyan;color: rgb(6, 0, 0);border: 1px solid;border-radius: 8px;}
.tlacitko1 {text-decoration: none;background-color: cyan;color: black;border: 1px solid;border-radius: 8px;}
.tlacitko4 {text-decoration: none;background-color: cyan;color: rgb(10, 1, 1);border: 1px solid;border-radius: 8px;}
.tlacitko3 {margin-right: 150px;text-decoration: none;background-color: cyan;color: black;border: 1px solid;border-radius: 8px;}
.tlacitko:hover {background-color: blue;}
img {border: 5px solid;margin-top: 5px;}
.zpet {margin-top: 150px;text-decoration: none;color: black;font-style: italic;}
